.content-panel

.news-container{
	width: 100%;
	float:left;
}

.news-item{
	padding:0;
	margin-bottom:10px;
	color: #0A0142;
	position: relative;
	padding-bottom:25px;
	padding-top:8px;
	border-top: solid 1px #0A0142
}

.news-header{

}

.news-title{
	font-weight: bold;
	font-size: 20px;
	padding-left:5px;
	padding-top:2px;

}

.news-date{
	font-size: 12px;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.news-subtitle{
	margin-top:2px;
	padding-left:5px;
	margin-bottom:10px;
}

.news-snippet{
	padding-top:5px;
	padding-left:5px;
	line-height:22px;
}

.news-sharing {
	position: absolute;
	bottom: 5px;
	left: 5px;
	z-index:50;
}
.share-box {
	width:150px;
}

.news-controls {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

    .news-controls a {
        color: #0A0142;
        text-decoration: none;
    }

    .news-controls a:hover {
        color: #0A0142;
        text-decoration: underline;
    }

.news-clickable {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
	display:none;
}


.page-controls-container{
	width: 100%;
	float: left;
}

.page-controls-container .btn{
	width:100px;
	display:inline-block;
}

.page-controls-previous {
	float:left;
	margin-left: -6px;
}
.page-controls-next {
	float:right;
	margin-right: 2px;
}

/********************** YEARS ************************/
.years-container{
	float: right;
	width: 100%;
	padding-bottom: 12px;
}

.years-list{
	line-height: 1.0em;
	color: #000;
	font-weight: normal;
	padding: 5px 5px 5px 5px;
	font-size: 16px;
}

.years-header {
	color: #4F4E4C;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}

.year {
	margin:0 auto;
	display: inline-block;
	padding-right:20px;
}

.year a {
	color: #DCC76F;
	text-decoration: none;
}

@media only screen and (max-width: 740px) {

}

@media only screen and (max-width: 500px) {
	.news-clickable {
		visibility: visible; display:block;
	}
}